Subject: Re: Scenic Byways

From: [email-masked] (DCY YA)
Date: 3 May 1995 18:04:12 -0400

I tried to start a discussion group that would have included Scenic Byways
on AOL PLACES, Landscape, Visual Impact Assessment.  It didn't go over
real big there are several entries.  We have some interesting things going
on here in NY.  Scenic Hudson has a booklet that outlines a methodology
for preservation - it is not specific to highways.  I am a consultant LA
who does a lot of highway Visual Impact Assessment work for NYSDOT and
local gov.  Scenic America is currently hiring a body to deal with scenic
highway designations and optional methodologies.